<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1fffdc2b-e1b2-4ddf-8013-5e7ff434b16f" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1uKZqQTySfnnVt7x1YZ4GMnq6zH" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RunManager" selected="Python.Comparison_Dynamic_Fixed">
    <configuration name="Comparison_Dynamic_Fixed" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="imitation_changed_symmetry" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
        <env name="PATH" value="G:\Program Files\Webots\lib\controller;G:\Program Files\Webots\msys64\mingw64\bin;G:\Program Files\Webots\projects\robots\robotis\darwin-op\libraries\managers;G:\Program Files\Webots\projects\robots\robotis\darwin-op\libraries\robotis-op2;G:\Program Files\Webots\msys64\mingw64\bin\cpp" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/Comparison_Dynamic_Fixed.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="draw" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="imitation_changed_symmetry" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/draw.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="imitation_changed_symmetry" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="imitation_changed_symmetry" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
        <env name="PATH" value="G:\Program Files\Webots\lib\controller;G:\Program Files\Webots\msys64\mingw64\bin;G:\Program Files\Webots\projects\robots\robotis\darwin-op\libraries\managers;G:\Program Files\Webots\projects\robots\robotis\darwin-op\libraries\robotis-op2;G:\Program Files\Webots\msys64\mingw64\bin\cpp" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/imitation_changed_symmetry.py" />
      <option name="PARAMETERS" value="--model-path D:/20200706_original/9000" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="imitation_env_2_vel_symmetry_wy" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="imitation_changed_symmetry" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
        <env name="PATH" value="G:\Program Files\Webots\lib\controller;G:\Program Files\Webots\msys64\mingw64\bin;G:\Program Files\Webots\projects\robots\robotis\darwin-op\libraries\managers;G:\Program Files\Webots\projects\robots\robotis\darwin-op\libraries\robotis-op2" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/imitation_env_2_vel_symmetry_wy.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="imitation_env_2_vel_symmetry_wy_8ns_series" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="imitation_changed_symmetry" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/imitation_env_2_vel_symmetry_wy_8ns_series.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="imitation_env_dynamic_weights" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="imitation_changed_symmetry" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/imitation_env_dynamic_weights.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Python.imitation_env_2_vel_symmetry_wy" />
      <item itemvalue="Python.imitation_changed_symmetry" />
      <item itemvalue="Python.imitation_env_2_vel_symmetry_wy_8ns_series" />
      <item itemvalue="Python.imitation_env_dynamic_weights" />
      <item itemvalue="Python.draw" />
      <item itemvalue="Python.Comparison_Dynamic_Fixed" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Python.Comparison_Dynamic_Fixed" />
        <item itemvalue="Python.draw" />
        <item itemvalue="Python.imitation_env_dynamic_weights" />
        <item itemvalue="Python.imitation_env_2_vel_symmetry_wy_8ns_series" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1fffdc2b-e1b2-4ddf-8013-5e7ff434b16f" name="Default Changelist" comment="" />
      <created>1624416431242</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1624416431242</updated>
      <workItem from="1624416433863" duration="15898000" />
      <workItem from="1625558456315" duration="13930000" />
      <workItem from="1626192408194" duration="7056000" />
      <workItem from="1626319580531" duration="25095000" />
      <workItem from="1628075125359" duration="690000" />
      <workItem from="1628156467741" duration="151000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="668" y="180" key="#Comparison_Dynamic_Fixed" timestamp="1626403411521">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="668" y="180" key="#Comparison_Dynamic_Fixed/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626403411521" />
    <state x="481" y="144" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1626229442145">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="481" y="144" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626229442145" />
    <state x="690" y="301" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1626404177018">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="690" y="301" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626404177018" />
    <state x="668" y="180" key="#imitation_changed_symmetry" timestamp="1626403403035">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="668" y="180" key="#imitation_changed_symmetry/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626403403035" />
    <state x="668" y="180" key="#imitation_env_2_vel_symmetry_wy" timestamp="1624416749395">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="668" y="180" key="#imitation_env_2_vel_symmetry_wy/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1624416749395" />
    <state x="645" y="223" key="#xdebugger.evaluate" timestamp="1626400060714">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="645" y="223" key="#xdebugger.evaluate/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626400060714" />
    <state x="92" y="122" width="1736" height="866" key="DiffContextDialog" timestamp="1626226189195">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="92" y="122" width="1736" height="866" key="DiffContextDialog/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626226189195" />
    <state x="44" y="337" width="1663" height="525" key="EnvironmentVariablesDialog" timestamp="1624424261188">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="44" y="337" width="1663" height="525" key="EnvironmentVariablesDialog/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1624424261188" />
    <state x="737" y="296" key="FileChooserDialogImpl" timestamp="1624462903440">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="737" y="296" key="FileChooserDialogImpl/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1624462903440" />
    <state width="1877" height="355" key="GridCell.Tab.0.bottom" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.0.bottom/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.0.center" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.0.center/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.0.left" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.0.left/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.0.right" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.0.right/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.1.bottom" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.1.bottom/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.1.center" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.1.center/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.1.left" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.1.left/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state width="1877" height="355" key="GridCell.Tab.1.right" timestamp="1626429786620">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state width="1877" height="355" key="GridCell.Tab.1.right/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626429786620" />
    <state x="220" y="171" key="SettingsEditor" timestamp="1628156612572">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="220" y="171" key="SettingsEditor/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1628156612572" />
    <state x="640" y="379" key="com.intellij.ide.util.TipDialog" timestamp="1628156468364">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="640" y="379" key="com.intellij.ide.util.TipDialog/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1628156468364" />
    <state x="623" y="257" width="672" height="678" key="search.everywhere.popup" timestamp="1626192995869">
      <screen x="0" y="30" width="1920" height="1050" />
    </state>
    <state x="623" y="257" width="672" height="678" key="search.everywhere.popup/0.30.1920.1050/1920.0.1920.1050@0.30.1920.1050" timestamp="1626192995869" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/imitation_changed_symmetry.py</url>
          <line>128</line>
          <option name="timeStamp" value="3" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/draw.py</url>
          <line>27</line>
          <option name="timeStamp" value="9" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/imitation_changed_symmetry$draw.coverage" NAME="draw Coverage Results" MODIFIED="1626399775647" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/imitation_changed_symmetry$imitation_changed_symmetry.coverage" NAME="imitation_changed_symmetry Coverage Results" MODIFIED="1626408279615" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/imitation_changed_symmetry$imitation_env_2_vel_symmetry_wy.coverage" NAME="imitation_env_2_vel_symmetry_wy Coverage Results" MODIFIED="1624502776494" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/imitation_changed_symmetry$imitation_env_dynamic_weights.coverage" NAME="imitation_env_dynamic_weights Coverage Results" MODIFIED="1626358031659" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/imitation_changed_symmetry$Comparison_Dynamic_Fixed.coverage" NAME="Comparison_Dynamic_Fixed Coverage Results" MODIFIED="1626410154180" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/imitation_changed_symmetry$imitation_env_2_vel_symmetry_wy_8ns_series.coverage" NAME="imitation_env_2_vel_symmetry_wy_8ns_series Coverage Results" MODIFIED="1626226218649" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>